Bug-Database: https://github.com/sphinx-gallery/sphinx-gallery/issues
Bug-Submit: https://github.com/sphinx-gallery/sphinx-gallery/issues/new
Repository: https://github.com/sphinx-gallery/sphinx-gallery.git
Repository-Browse: https://github.com/sphinx-gallery/sphinx-gallery
